رفتن به مطلب

مشکل پرفیکس ها بعد از اپگرید


ارسال های توصیه شده

سلام . خسته نباشید .

انجمن رو به 4.4.10 اپگرید کردم ولی تمام پرفیکس ها ارور زیر رو میده :

[[Template core/front/global/prefix is throwing an error. This theme may be out of date. Run the support tool in the AdminCP to restore the default theme.

مشکل چیه ؟

لینک ارسال
به اشتراک گذاری در سایت های دیگر

  • مدیر کل بازنشسته سایت

پوسته فعلی شما با نسخه جدید سازگار نیست یا باید پوسته رو اپگرید کنید یا پوسته پیش فرض بذارید یا پوسته دیگری نصب کنید

برای دریافت آپگرید به سایت آقای یوسفلاوی مراجعه کنبد

لینک ارسال
به اشتراک گذاری در سایت های دیگر

تشکر ولی پوسته پیش فرض هم میذارم بازم ارور پابرجاست .

تاپیک ها هم باز نمیشه ارور مشابه همون میده .

لینک ارسال
به اشتراک گذاری در سایت های دیگر

  • بنیان گذار IPSFarsi

باسلام

در 9 ساعت قبل، Farzadtehran1390 گفته است :

ولی پوسته پیش فرض هم میذارم بازم ارور پابرجاست .

برای پوسته پیش فرض کافیه از بخش پوسته ها، یک قالب جدید ایجاد کنید.

پوسته شما به هر ترتیب باید به آخرین نسخه ارتقا پیدا کنه.

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...

اطلاعات مهم

ما مجبور شدیم تا از کوکی ها و فناوری های مشابه برای اجرای این وب سایت استفاده کنیم تا بتوانیم تجربه بهتری در زمان استفاده از سایت برای شما ایجاد نماییم. سیاست حریم خصوصی.